merge-options.js

#### (require("merge-options"))(sources) → {Object}
`utils/merge-options.js`, `line 17`

  Deep-merge one or more options objects, recursively merging only plain object properties.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `sources` | Array.<Object> | One or more objects to merge into a new object.

  ##### Returns:

  Object -

  A new object that is the merged result of all sources.